» Ubuntu » Packages

Error

two or more packages specified (gobjc-8-mipsisa32r6el-linux-gnu disco)